AMPS SDK 5.0.4 Release Notes

Changes

AMPS 5.0.4 contains the following changes:

  • AMPS-1160 allow overriding of all https settings for Tomcat
  • AMPS-1159: Update atlassian-pdk to 2.3.2
  • AMPS-1161: Upgrade to Tomcat 8.0.9, the first stable version

Package Manager vs atlas-update

It is recommended that if you use a package manager (such as apt-get, yum, rpm, brew) that you do not use the atlas-update script, as otherwise you'll be updating the SDK within the same versioned directory as the current installation. This can cause the package manager to get confused with the currently installed versions, and removes your ability to easily regress to an earlier version.

Download

Was this page helpful?

Have a question about this article?

See questions about this article

Powered by Confluence and Scroll Viewport